[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ILongIntMatrixWrap

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_crwapi.pas line 1227

`type ILongIntMatrixWrap = interface(IPluginWrap)`
`procedure Lock;`
`procedure UnLock;`
`function GetRows;`
`procedure SetRows();`
`function GetColumns;`
`procedure SetColumns();`
`function GetOrigin;`
`procedure SetOrigin();`
`function GetExceptions;`
`procedure SetExceptions();`
`function GetItem();`
`procedure SetItem();`
`function GetItemPtr();`
`property Rows: LongInt; [rw]`
`property Cols: LongInt; [rw]`
`property Origin: LongInt; [rw]`
`property Exceptions: Boolean; [rw]`
`property Item []: LongInt; default; [rw]`
`property ItemPtr []: PLongInt; [r]`
`end;`

## Inheritance

`ILongIntMatrixWrap`
`IPluginWrap`
`IUnknown`
?